get.namespace.uri
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## get.namespace.uri

get.namespace.uri — Obtain URI for an element identified by a string containing qualified name

## Synopsis

    <xsl:template name="get.namespace.uri">
    <xsl:param name="element.name"/>
    <xsl:param name="reference.node" select="."/>
    <xsl:param name="missing.namespace.warning" select="not(/t:templates/@t:missing-namespace-ok = 'yes')"/>
      ...
    </xsl:template>

## Description

This template interprets a string containing a qualified name of an element and returns the namespace URI for that element, looking for namespace prefixes starting from a reference node.

Prev | Up | Next
get.namespace.prefix | Home | output.wrapper